## org.apache.poi.hdf.model.util
Class NumberFormatter

    java.lang.Object
      org.apache.poi.hdf.model.util.NumberFormatter

public class NumberFormatter
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Constructor Summary
`NumberFormatter()`

Method Summary
`static java.lang.String` `getNumber(int num, int style)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NumberFormatter

    public NumberFormatter()

Method Detail

### getNumber

    public static java.lang.String getNumber(int num,
                                             int style)

Copyright © 2003 Apache Software Foundation.